.sp { display: none; }
.tb { display: none; }
.pc { display: block; }

body {
		background: #f2f1ec; margin: 0; padding: 0;
		font-family: 'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,Helvetica,sans-serif,'Century Gothic';
		font-size: 14px; line-height: 1.4em;
		color:#666;
	}

	#ctv_tab { margin: 0 auto; padding: 0; width: 100%; text-align: center; background: #fff; }
	#ctv_tab_sp { display: none; }

	#container { width: 960px; background: #fff; text-align: center; margin: auto; padding: 0; }

	h3 { font-size: 1.5em; font-weight: bold; background: #f2bc00; color: #fff; margin: 10px auto; padding: 13px 0 10px; }

	a { color: #77f; text-decoration: none; }
	a:hover { color: #bbf; text-decoration: none; }

	img { vertical-align: text-bottom; width: 100%; }

	ul { width: 70%; margin: 10px auto 0; padding: 10px 10px 7px; text-align: left; list-style: none; color: #f00; }

	p { width: 90%; margin: 10px auto 0; padding-bottom: 20px; font-size: 2em; line-height: 1.4em; text-align: center; font-weight: bold; color: #444; }

		p a { font-size: 0.7em; font-weight: none; }

    p img { width: 80%; margin: 10px 0; }

	em { font-size: 1.1em; font-weight: bold; font-style: normal; color: #f2bc00; }


/* WallPaper Present
----------------------------------------------------------------------------------------------------*/
	#wpps { width: 90%; margin: 10px auto 50px; overflow: hidden; }

    #wppb { width: 31.6%; margin: 0 0.5%; padding: 20px 0; font-size: 1.2em; line-height: 1.4em; float: left; border: solid 3px #666; border-radius: 20px; }
    #wppb h4 { width: 90%;  font-size: 1.2em; line-height: 1.4em; font-weight: bold; margin-bottom: 10px; }
    #wppb a { line-height: 3.5em; color: #fff; font-weight: bold; padding: 15px 60px 10px; background: #f00; border-radius: 9px; }
    #wppb a:hover { background: #f2bc00; }

    form { width: 90%; margin: 0 auto; padding: 80px 0; text-align: center; }
    form h4 { font-size: 1.5em; line-height: 1.4em; font-weight: bold; text-align: center; }
    form table { margin: auto; }
    form td { font-size: 1.3em; line-height: 1em; padding-bottom: 10px; }

/* julyCalendar
----------------------------------------------------------------------------------------------------*/
.himekuri { width: 90%; margin: 5%; }
.himekuri img { width: 26%; margin: 2%; }
.everyday { width: 80%; margin: 0 10% 40% 10%; }
.everyday img { width: 46%; float: left; margin: 0 2% 0; }
.btn_pdf { width: 60%; margin: 0 20% 4%; }

/* オリジナルのフレーム */
.frame { margin: -20px auto 10px; font-size: 0.8em; }
.frame-title { position: absolute; top: -13px; left: 20px; padding: 0 5px; background-color: #fff; }
.frame-title .fa { margin-right: 5px; }
.caution { background-color: #ff4500; border: 2px solid #ff4500; color: #fff; border-radius: 3px; }
.frame-red { border-color: #ff4500; }


/* Footer
----------------------------------------------------------------------------------------------------*/
	#footer { width:960px; height: 60px; text-align: center; font-size:0.8em; background: #f2bc00; margin: 0 auto; padding-top: 10px; }
	#footer a { text-decoration:none; color:#fff; }
	#footer a:hover { color:#fad; }
